openssh.base.client 4.7.0.5302.rpm required - Aix

This is a discussion on openssh.base.client 4.7.0.5302.rpm required - Aix ; Hi, I am installing OpenSSH 4.7 on my AIX 5.3 box. I was able to locate and download most of the pre-requisite rpms on the net. however I couldnt find "openssh.base.client 4.7.0.5302.rpm" and "openssh.base.server 4.7.0.5302.rpm". Could anyone please help me ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: openssh.base.client 4.7.0.5302.rpm required

  1. openssh.base.client 4.7.0.5302.rpm required

    Hi,

    I am installing OpenSSH 4.7 on my AIX 5.3 box.
    I was able to locate and download most of the pre-requisite rpms on
    the net. however I couldnt find "openssh.base.client 4.7.0.5302.rpm"
    and "openssh.base.server 4.7.0.5302.rpm". Could anyone please help me
    by providing the locations to these rpms.

    Your help is really appreciated

    Thanks
    Chaitan

  2. Re: openssh.base.client 4.7.0.5302.rpm required

    chaitan schrieb:
    > Hi,
    >
    > I am installing OpenSSH 4.7 on my AIX 5.3 box.
    > I was able to locate and download most of the pre-requisite rpms on
    > the net. however I couldnt find "openssh.base.client 4.7.0.5302.rpm"
    > and "openssh.base.server 4.7.0.5302.rpm". Could anyone please help me
    > by providing the locations to these rpms.
    >
    > Your help is really appreciated
    >
    > Thanks
    > Chaitan



    Could be on the newer AIX 5.3 Expansion Pack.


  3. Re: openssh.base.client 4.7.0.5302.rpm required

    On Sep 11, 2:47*am, chaitan wrote:
    > Hi,
    >
    > I am installing OpenSSH 4.7 on my AIX 5.3 box.
    > I was able to locate and download most of the pre-requisite rpms on
    > the net. however I couldnt find "openssh.base.client 4.7.0.5302.rpm"
    > and "openssh.base.server 4.7.0.5302.rpm". Could anyone please help me
    > by *providing the locations to these rpms.
    >
    > Your help is really appreciated
    >
    > Thanks
    > Chaitan


    If you search IBM's site for the "Linux Toolbox", they now send you
    out to sourceforge.net.

    HTH,
    Pete's

  4. Re: openssh.base.client 4.7.0.5302.rpm required

    chaitan schrieb:
    > Hi,
    >
    > I am installing OpenSSH 4.7 on my AIX 5.3 box.
    > I was able to locate and download most of the pre-requisite rpms on
    > the net. however I couldnt find "openssh.base.client 4.7.0.5302.rpm"
    > and "openssh.base.server 4.7.0.5302.rpm". Could anyone please help me
    > by providing the locations to these rpms.
    >
    > Your help is really appreciated
    >
    > Thanks
    > Chaitan

    Hi

    to my knowledge there is no "rpm" for openSSH on AIX (any more). It's
    packaged as AIX bff and can be downloaded from:
    https://sourceforge.net/project/show...kage_id=140133

    Regards,
    Uwe Auer

  5. Re: openssh.base.client 4.7.0.5302.rpm required

    Michael Kraemer schrieb:
    > In article , Uwe Auer writes:
    >
    >> to my knowledge there is no "rpm" for openSSH on AIX (any more).

    >
    > I doubt that it ever came as rpm.


    That's why i wrote "any more" in brackets :-). Have not been quite sure about
    that. What i know for sure is that openssl originally came as "rpm" and nowadays
    is in installp format too.

    Regards,
    Uwe Auer

+ Reply to Thread